
n = 0
done = false

function init(me)
	n = getNaija()
end

function update(me, dt)
	if not done and node_isEntityIn(me, n) then
		pickupGem("IceCave")
		pickupGem("SunkenCity")
		pickupGem("SongCave")
		pickupGem("EnergyCave")
		pickupGem("HomeCave")
		pickupGem("IceCave")
		pickupGem("Cathedral")
		pickupGem("SpriteCave")
		pickupGem("ForestBoss")
		pickupGem("LiCave")
		pickupGem("SunTemple")
		pickupGem("Turtle")
		pickupGem("Whale")
		pickupGem("PieceRed")
		pickupGem("PieceTeal")
		pickupGem("PieceGreen")
		pickupGem("PyramidPurple")
		pickupGem("Statue")
		pickupGem("PyramidYellow")
		done = true
	end
end

